package cn.com.countrygarden.bi.main.dto.districtReport;

public class RdDistrictInfoDelDTO {

    private String rdsDiCode;//项目进驻计划

    private String rpDiCode;//项目交付

    private String rnDiCode;//未开盘项目

    private String ruDiCode;//未收楼项目

    private String rcDiCode;//已收楼

    private String rpPr;

    private String rnPr;

    private String ruPr;

    private String rcPr;

    private int num;

    public String getRdsDiCode() {
        return rdsDiCode;
    }

    public void setRdsDiCode(String rdsDiCode) {
        this.rdsDiCode = rdsDiCode;
    }

    public String getRpDiCode() {
        return rpDiCode;
    }

    public void setRpDiCode(String rpDiCode) {
        this.rpDiCode = rpDiCode;
    }

    public String getRnDiCode() {
        return rnDiCode;
    }

    public void setRnDiCode(String rnDiCode) {
        this.rnDiCode = rnDiCode;
    }

    public String getRuDiCode() {
        return ruDiCode;
    }

    public void setRuDiCode(String ruDiCode) {
        this.ruDiCode = ruDiCode;
    }

    public String getRcDiCode() {
        return rcDiCode;
    }

    public void setRcDiCode(String rcDiCode) {
        this.rcDiCode = rcDiCode;
    }

    public String getRpPr() {
        return rpPr;
    }

    public void setRpPr(String rpPr) {
        this.rpPr = rpPr;
    }

    public String getRnPr() {
        return rnPr;
    }

    public void setRnPr(String rnPr) {
        this.rnPr = rnPr;
    }

    public String getRuPr() {
        return ruPr;
    }

    public void setRuPr(String ruPr) {
        this.ruPr = ruPr;
    }

    public String getRcPr() {
        return rcPr;
    }

    public void setRcPr(String rcPr) {
        this.rcPr = rcPr;
    }

    public int getNum() {
        return num;
    }

    public void setNum(int num) {
        this.num = num;
    }
}
